Anonymous Login
2019-10-18 03:52 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001198v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
Reporterchdrsto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001198: Missing file error by clicking on the project short name in project list
DescriptionI got one missing file error by clicking on the project short name in the project list view.

Error = "Missing file. Possible Module "project_shorts" missing!

There is no such module in the System available.
Does it have to be installed manually?
Additional InformationLatest build.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002684

caseydk (administrator)

Resolved: https://github.com/caseysoftware/web2project/pull/157
+Notes

-Issue History
Date Modified Username Field Change
2012-11-02 04:05 chdrsto New Issue
2012-11-02 04:05 chdrsto File Added: Project_Shorts.jpg
2012-11-02 22:12 caseydk Note Added: 0002684
2012-11-02 22:12 caseydk Status new => resolved
2012-11-02 22:12 caseydk Resolution open => fixed
2012-11-02 22:12 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History